» Ubuntu » Paketit

Error

two or more packages specified (libavcodec53 saucy)